$("#<%=object_id%>").replaceWith('<%= escape_javascript join_in_course_for_list(course, user) %>');
<% if @state %>
	<% if @state == 0 %>
		alert("加入成功")
	<% elsif @state == 1 %>
		alert("密码错误")
	<% elsif @state == 2 %>
		alert("课程已过期\n请联系课程管理员重启课程。(在配置课程处)")
	<% else %>
		alert("未知错误，请稍后再试")
	<% end %>
<% end %>
